Author Topic: wxWidgets newbie question  (Read 3242 times)

Offline JenniferAshleyKuiper

  • Single posting newcomer
  • *
  • Posts: 3
wxWidgets newbie question
« on: October 17, 2010, 09:11:07 pm »
Hi,

I just installed C::B 10.05 and wxWidgets 2.8.1.1. Now, when I want to create a wxWidgets project, and I point the wxWidgets folder to where I installed it, it says it cannot configure, because of a "matching release configuration". Does anyone know what this means?

Cheers,
Jennifer

Offline oBFusCATed

  • Developer
  • Lives here!
  • *****
  • Posts: 12121
    • Travis build status
Re: wxWidgets newbie question
« Reply #1 on: October 17, 2010, 09:16:33 pm »
Have you build wx?

Probably you could read this: http://wiki.codeblocks.org/index.php?title=WxWindowsQuickRef
(most of the time I ignore long posts)
[strangers don't send me private messages, I'll ignore them; post a topic in the forum, but first read the rules!]

Offline JenniferAshleyKuiper

  • Single posting newcomer
  • *
  • Posts: 3
Re: wxWidgets newbie question
« Reply #2 on: October 17, 2010, 09:17:26 pm »
Yeah, I am using Windows.  :( so it has already been built

Offline JenniferAshleyKuiper

  • Single posting newcomer
  • *
  • Posts: 3
Re: wxWidgets newbie question
« Reply #3 on: October 17, 2010, 09:20:28 pm »
Or is that a misconception?

Offline stahta01

  • Lives here!
  • ****
  • Posts: 6671
    • My Best Post
Re: wxWidgets newbie question
« Reply #4 on: October 18, 2010, 12:41:19 am »
Or is that a misconception?

If you DID NOT build it yourself or get it from wxPack; then it NOT likely to have been built.

Tim S.
C Programmer working to learn more about C++ and Git.
On Windows 7 64 bit and Windows 10 32 bit.
On Debian Stretch, compiling CB Trunk against wxWidgets 3.0.
--
When in doubt, read the CB WiKi FAQ. http://wiki.codeblocks.org